Автор Тема: Омазах си openssl пакета  (Прочетена 928 пъти)

ivanatora

  • Напреднали
  • *****
  • Публикации: 658
  • Distribution: Ubuntu 10.04
  • Window Manager: Fluxbox
    • Профил
    • WWW
Омазах си openssl пакета
« -: Aug 11, 2003, 00:59 »
Та ей го проблема. Тръгнах да качвам една програма, тя ми ревна че иска по-нов openssl. С илиядо зора намерих въпросния ssl и го свалих. Ръпъмъ. Тръгнах да го слагам и онуй се развика че 'еди-кой-си' файл от старата версия си прави конфликт с новата. Ядосах му се, турих --nodeps. Ужким се качи като по вода. Въпросното приложение не успях да го инсталирам, щото ревна за още неща, а мен ме домързя да ги сваля. Та оставих го за по-късно.
Тръгнах да си свалям мои работи с wget. И ми се показа ей тоя дявол:
Примерен код
$ wget -t0 -T60 ftp://ftp.gnu.org/gnu/glibc/glibc-2.3.2.tar.bz2
wget: error while loading shared libraries: libssl.so.2: cannot open shared object file: No such file or directory

Пробвах и  lynx - същия яд.
Та си викам, дали това е повод да започна всичко наново с надеждата следващата ми дистрибуция да ми прави по-малко проблеми. И без туй ext3 дяла е запълнен с глупости. Или пък да не бързам и има шанс да разбозя положението?
Активен

Подобни теми
Заглавие Започната от Отговора Прегледи Последна публикация
Gaim + OpenSSL
Живота, вселената и някакви други глупости
amnesiac 4 1544 Последна публикация Apr 03, 2005, 22:26
от
Apache 2.2.2 с openssl 0.9.8b
Настройки на софтуер
never_mind 3 1729 Последна публикация Jul 12, 2006, 17:34
от never_mind
Openssl nist валидация
Идеи и мнения
growchie 0 1115 Последна публикация Jul 27, 2006, 11:56
от growchie
Apache1.3+mod_ssl+openssl
Хардуерни и софтуерни проблеми
_rincewind 2 1704 Последна публикация Jan 04, 2008, 18:59
от _rincewind
openssl pkcs12 private key password
Хардуерни и софтуерни проблеми
lod 2 3499 Последна публикация Jan 15, 2010, 13:57
от lod